Bug 199449 - productification incomplete
productification incomplete
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2006-07-19 13:14 EDT by Bill Nottingham
Modified: 2014-03-16 23:00 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-05-06 20:40:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2006-07-19 13:14:36 EDT

"To report feedback please visit:

 your distribution provided bug reporting tool

and file a report against 'Fedora Core'."

Surely that's supposed to point to BZ?
Comment 1 Bill Nottingham 2006-07-19 13:35:41 EDT
More spots:

'Add Repository' dialog:

"Note that this must be a valid repository for %s"
Comment 2 Jeremy Katz 2006-07-19 15:02:13 EDT
The addrepo dialog I've got fixed locally, just need to commit it.  For the
pointer to bugzilla, distill isn't passing --bugurl ... to buildinstall
Comment 3 Jesse Keating 2006-07-19 15:09:31 EDT
What would be the bugurl?  Just http://bugzilla.redhat.com or do you want it to
be the new bug for Fedora Core screen?  Or a query for existing Fedora Core
bugs, or....
Comment 4 Jesse Keating 2006-07-19 19:58:55 EDT
Bugurl set to http://bugzilla.redhat.com.  This should take effect with
tonight's rawhide.  Please retest.
Comment 5 Bug Zapper 2008-04-03 13:48:28 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 6 Bug Zapper 2008-05-06 20:40:50 EDT
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:

Note You need to log in before you can comment on or make changes to this bug.